{
  "row_id": 1657,
  "query": "TRENDS Clothing Shop Dharmavaram",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3bb143f0e4ab1b77:0x52065ce5f9c4dfd2",
      "address": "Dharmavaram Sri Sathya Sai Dit, Parthasarthi Nagar, Dist, Parthasaradhi Nagar, Dharmavaram, Andhra Pradesh 515671",
      "rating": 4.9,
      "reviews_count": 106,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "08008579696",
      "thumbnail": null,
      "latitude": 14.404518999999999,
      "longitude": 77.71009099999999,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3bb143f0e4ab1b77:0x52065ce5f9c4dfd2!8m2!3d14.404519!4d77.710091!16s%2Fg%2F11v0ny_kd4!19sChIJdxur5PBDsTsR0t_E-eVcBlI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bb1431dc1576145:0x1f55fc567013b8cb",
      "address": "SY.NO.23&24, Pendukonda road, near Sai baba temple, PARTHASARATHI NAGAR, Parthasaradhi Nagar, Dharmavaram, Andhra Pradesh 515671",
      "rating": 4.1,
      "reviews_count": 78,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pendukonda-road-dharmavaram",
      "phone": "07670804963",
      "thumbnail": null,
      "latitude": 14.4069726,
      "longitude": 77.7112906,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bb1431dc1576145:0x1f55fc567013b8cb!8m2!3d14.4069726!4d77.7112906!16s%2Fg%2F11s7twjdnl!19sChIJRWFXwR1DsTsRy7gTcFb8VR8?authuser=0&hl=en&rclk=1"
    }
  ]
}